Subject: New Reply Received - Product Delivered not durable
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 12:55:52 +0000

Hi Ebrahim Qasem,  The customer has responded to the ticket.  Product Delivered not durable  Ticket comment <div dir="auto">Compliments of the day.<div dir="auto"><br></div>
<div dir="auto">I call your customer support team on 800-6927 and I was told I can drop it at splash outlet Dubai Marina mall since it bought through Splash website. </div>
<div dir="auto"><br></div>
<div dir="auto">But on getting there i was to to go to centrepoint that they don't take shoe returns, so I had to leave it there because its not convenient for me to be going round looking for refund of an item that I didn't receive the satisfaction. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Chinwe Anochie</div>
<div dir="auto">054 346 3912 </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 26 Apr 2021, 13:27 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hello  ,<br>Thank you for contacting us.<br><br>Please note that the Product can be returned within 14 days through one of the following options:<br>1- You can call the customer support team at (800-6927) to book an appointment for receiving the product to be returned.<br>2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (<a href="https://www.centrepointstores.com/" rel="noreferrer" target="_blank">https://www.centrepointstores.com/</a>), and choose the products you want to return. .<br>3- You can visit the nearest branch (Centrepoint) and return the product to the branch.<br><br>Do not hesitate to contact us with any further inquiries.<br><br>Your friends<br>Support Team</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451276